.\" $NetBSD$
.\"
.\" Copyright (c) 2001 Hellmuth Michaelis. All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $FreeBSD: src/usr.sbin/i4b/man/i4bcapi.4,v 1.2 2001/05/25 09:54:38 ru Exp $
.\"
.\"	last edit-date: [Fri May 25 09:38:45 2001]
.\"
.Dd September 25, 2003
.Dt ISDNCAPI 4
.Os
.Sh NAME
.Nm isdncapi
.Nd CAPI driver for isdn4bsd
.Sh DESCRIPTION
.Nm
is a CAPI driver for the
.Em isdn4bsd
package.
It sits between layer\~4 of isdn4bsd and a driver for an active
ISDN card; currently only the
.Xr iavc 4
driver for the AVM B1 and T1 family of active cards is supported.
.Sh SEE ALSO
.Xr iavc 4
.Sh STANDARDS
CAPI 2.0
.Pq Pa http://www.capi.org/
.Sh AUTHORS
.An -nosplit
The
.Nm
device driver was written by
.An Juha-Matti Liukkonen Aq jml@cubical.fi
(Cubical Solutions Ltd, Finland) for
.Fx
and ported to
.Nx
by
.An Antti Kantee Aq pooka@cubical.fi .
This manpage was written by
.An Hellmuth Michaelis Aq hm@FreeBSD.org .
